## ros-iron-tango-icons-vendor 0.2.2

=== debian/changelog ===
ros-iron-tango-icons-vendor (0.2.2-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#10 <https://github.com/ros-visualization/tango_icons_vendor/issues/10>)
  * Contributors: Audrow Nash

 -- Scott K Logan <scott@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-tango-icons-vendor (0.2.1-3jammy) jammy; urgency=high

  * Mirror rolling to master
  * Contributors: Audrow Nash

 -- Scott K Logan <scott@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-tango-icons-vendor (0.2.0-3jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-tango-icons-vendor (0.1.1-3jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash (#9 <https://github.com/ros-visualization/tango_icons_vendor/issues/9>)
  * Contributors: Audrow Nash

 -- Scott K Logan <scott@openrobotics.org>  Tue, 05 Apr 2022 16:00:00 -0000

ros-iron-tango-icons-vendor (0.1.0-3jammy) jammy; urgency=high

  * Add exec_depend on tango-icon-theme system package (#8 <https://github.com/ros-visualization/tango_icons_vendor/issues/8>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Wed, 28 Apr 2021 16:00:00 -0000

ros-iron-tango-icons-vendor (0.0.1-3jammy) jammy; urgency=high

  * Added common linters (#7 <https://github.com/ros-visualization/tango_icons_vendor/issues/7>)
    * Added common linters
    * Fixed license in package.xml
  * Remaned package qt_gui_icons -> tango_icons_vendor (#4 <https://github.com/ros-visualization/tango_icons_vendor/issues/4>)
    * Remaned package qt_gui_icons -> tango_icons_vendor
    * Updated CMake var to install tango icons: INSTALL_TANGO_ICONS
    * Added cmake option INSTALL_TANGO_ICONS
    * Fixed logic
    * set INSTALL_TANGO_ICONS_DEFAULT_VALUE to option
    * Make linters happy
  * Updated link on the description (#6 <https://github.com/ros-visualization/tango_icons_vendor/issues/6>)
  * Updated the maintainer (#5 <https://github.com/ros-visualization/tango_icons_vendor/issues/5>)
  * Version 0.0.0 this package was never released (#3 <https://github.com/ros-visualization/tango_icons_vendor/issues/3>)
  * Install icons by default on macOS too (#1 <https://github.com/ros-visualization/tango_icons_vendor/issues/1>)
  * Updating package.xml
  * fixup! Install tango icons
  * Adding icons
  * Install tango icons
  * Contributors: Alejandro Hernández Cordero, Stephen, Stephen Brawner

 -- Scott K Logan <scott@openrobotics.org>  Mon, 06 Jul 2020 16:00:00 -0000
