=== debian/control ===
Source: ros-iron-tango-icons-vendor
Section: misc
Priority: optional
Maintainer: Scott K Logan <scott@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: http://ros.org/wiki/qt_gui_icons
Standards-Version: 3.9.2

Package: ros-iron-tango-icons-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tango-icon-theme, ros-iron-ros-workspace
Description: tango_icons_vendor provides the public domain Tango icons for non-linux systems (Tango Icon Library) from the Tango Desktop Project
